24.04.2013

Блокування Java при вході до ІС ЄРДР

Недавно вийшла 21 версія Java, з її виходом у частини користувачів з'явились нові повідомлення з пропозицією блокувати Java-аплет
як потенційно-небезпечний. У випадку погодження з такою пропозицією користувачі у подальшому не можуть вибрати ключовий носій та свій сертифікат на ньому, а відповідно - і зайти до ЄРДР.
 
В будь-якому випадку потрібно відмовитись від блокування!!!
 

 

кількість переглядів: 76281
Пошук